Bug 178168 - Installer failed to detect monitor Hitachi CM827
Summary: Installer failed to detect monitor Hitachi CM827
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 5
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-18 07:22 UTC by Claus Olesen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 17:11:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Claus Olesen 2006-01-18 07:22:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.3 (like Gecko)

Description of problem:
I just installed FC5 Test2. The installer (anaconda) did not detect my monitor          
automatically but I was able to select it manually. My monitor is a Hitachi 
CM827. 
       

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Do a fresh install from a DVD cut with FC5Test2   
2.   
3.   
     

Actual Results:  The installer reported 
Probing for monitor type: Unknown monitor 

Expected Results:  It should have detected the monitor automatically.   

Additional info:

Comment 1 Chris Lumens 2006-01-18 15:45:40 UTC
What are the results of running as root:

ddcprobe --monitor --raw

Comment 2 Jeremy Katz 2006-01-18 17:11:30 UTC
Unfortunately, the only generic way of doing monitor probing requires LRMI and
therefore, real mode, which can't be done on x86_64

Comment 3 Claus Olesen 2006-01-21 20:20:23 UTC
For comment #2: I just installed SuSE10.1Beta1 x86_64 and it did detect the 
Hitachi CM827 monitor automatically. 


Note You need to log in before you can comment on or make changes to this bug.